path: /build/build/lxc-templates-app-emulation-3.0.4.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} app-emulation/lxc-templates -pv -t && \
    emerge -j ${JOBS} --nodeps app-emulation/lxc-templates
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/lxc-templates && luet-portage --dir
    /pkgdir/lxc-templates app-emulation/lxc-templates && eval 'rm -v /var/cache/distfiles/*
    ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:d6ef957ddd74c35c49678657c2b04c79bd9bd5d122f45adda57d9cc8e78728cc
  package:
    name: lxc-templates
    version: 3.0.4
    category: app-emulation
    requires:
    - name: macaroni-funtoo-race16
      version: '>=0'
      category: seed
    - name: macaroni-funtoo-race16
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Old style template scripts for LXC (prefer distrobuilder)
    uri:
    - https://github.com/lxc/lxc-templates
    license: LGPL-2.1
    buildtimestamp: 2023-09-30 20:50:17.284848876 +0000 UTC m=+105.835651048
    labels:
      BDEPEND: '>=app-portage/elt-patches-20170815 !<sys-devel/gettext-0.18.1.1-r3
        || ( >=sys-devel/automake-1.16.1:1.16 >=sys-devel/automake-1.15.1:1.15 ) >=sys-devel/autoconf-2.69
        >=sys-devel/libtool-2.4'
      emerge.packages: app-emulation/lxc-templates
      kit: geaaru-kit
      original.package.name: app-emulation/lxc-templates
      original.package.slot: "0"
      original.package.version: 3.0.4
    treedir: /build/packages
  package_dir: /pkgdir/lxc-templates
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 4fcebde16806ae2e0edb9f185df83a548aa81f594b033a56b525f5c654445ff1
compressiontype: zstd
files:
- usr/share/lxc/config/alpine.common.conf
- usr/share/lxc/config/alpine.userns.conf
- usr/share/lxc/config/archlinux.common.conf
- usr/share/lxc/config/archlinux.userns.conf
- usr/share/lxc/config/centos.common.conf
- usr/share/lxc/config/centos.userns.conf
- usr/share/lxc/config/debian.common.conf
- usr/share/lxc/config/debian.userns.conf
- usr/share/lxc/config/fedora.common.conf
- usr/share/lxc/config/fedora.userns.conf
- usr/share/lxc/config/gentoo.common.conf
- usr/share/lxc/config/gentoo.moresecure.conf
- usr/share/lxc/config/gentoo.userns.conf
- usr/share/lxc/config/opensuse.common.conf
- usr/share/lxc/config/opensuse.userns.conf
- usr/share/lxc/config/openwrt.common.conf
- usr/share/lxc/config/oracle.common.conf
- usr/share/lxc/config/oracle.userns.conf
- usr/share/lxc/config/plamo.common.conf
- usr/share/lxc/config/plamo.userns.conf
- usr/share/lxc/config/sabayon.common.conf
- usr/share/lxc/config/sabayon.userns.conf
- usr/share/lxc/config/slackware.common.conf
- usr/share/lxc/config/slackware.userns.conf
- usr/share/lxc/config/sparclinux.common.conf
- usr/share/lxc/config/sparclinux.userns.conf
- usr/share/lxc/config/ubuntu-cloud.common.conf
- usr/share/lxc/config/ubuntu-cloud.lucid.conf
- usr/share/lxc/config/ubuntu-cloud.userns.conf
- usr/share/lxc/config/ubuntu.common.conf
- usr/share/lxc/config/ubuntu.lucid.conf
- usr/share/lxc/config/ubuntu.userns.conf
- usr/share/lxc/config/voidlinux.common.conf
- usr/share/lxc/config/voidlinux.userns.conf
- usr/share/lxc/templates/lxc-alpine
- usr/share/lxc/templates/lxc-altlinux
- usr/share/lxc/templates/lxc-archlinux
- usr/share/lxc/templates/lxc-centos
- usr/share/lxc/templates/lxc-cirros
- usr/share/lxc/templates/lxc-debian
- usr/share/lxc/templates/lxc-fedora
- usr/share/lxc/templates/lxc-fedora-legacy
- usr/share/lxc/templates/lxc-gentoo
- usr/share/lxc/templates/lxc-openmandriva
- usr/share/lxc/templates/lxc-opensuse
- usr/share/lxc/templates/lxc-oracle
- usr/share/lxc/templates/lxc-plamo
- usr/share/lxc/templates/lxc-pld
- usr/share/lxc/templates/lxc-sabayon
- usr/share/lxc/templates/lxc-slackware
- usr/share/lxc/templates/lxc-sparclinux
- usr/share/lxc/templates/lxc-sshd
- usr/share/lxc/templates/lxc-ubuntu
- usr/share/lxc/templates/lxc-ubuntu-cloud
- usr/share/lxc/templates/lxc-voidlinux
- var/db/pkg/app-emulation/lxc-templates-3.0.4/BDEPEND
- var/db/pkg/app-emulation/lxc-templates-3.0.4/BUILD_TIME
- var/db/pkg/app-emulation/lxc-templates-3.0.4/CATEGORY
- var/db/pkg/app-emulation/lxc-templates-3.0.4/CBUILD
- var/db/pkg/app-emulation/lxc-templates-3.0.4/CFLAGS
- var/db/pkg/app-emulation/lxc-templates-3.0.4/CHOST
- var/db/pkg/app-emulation/lxc-templates-3.0.4/CONTENTS
- var/db/pkg/app-emulation/lxc-templates-3.0.4/COUNTER
- var/db/pkg/app-emulation/lxc-templates-3.0.4/CXXFLAGS
- var/db/pkg/app-emulation/lxc-templates-3.0.4/DEFINED_PHASES
- var/db/pkg/app-emulation/lxc-templates-3.0.4/DESCRIPTION
- var/db/pkg/app-emulation/lxc-templates-3.0.4/EAPI
- var/db/pkg/app-emulation/lxc-templates-3.0.4/FEATURES
- var/db/pkg/app-emulation/lxc-templates-3.0.4/HOMEPAGE
- var/db/pkg/app-emulation/lxc-templates-3.0.4/INHERITED
- var/db/pkg/app-emulation/lxc-templates-3.0.4/IUSE
- var/db/pkg/app-emulation/lxc-templates-3.0.4/IUSE_EFFECTIVE
- var/db/pkg/app-emulation/lxc-templates-3.0.4/KEYWORDS
- var/db/pkg/app-emulation/lxc-templates-3.0.4/LDFLAGS
- var/db/pkg/app-emulation/lxc-templates-3.0.4/LICENSE
- var/db/pkg/app-emulation/lxc-templates-3.0.4/PF
- var/db/pkg/app-emulation/lxc-templates-3.0.4/SIZE
- var/db/pkg/app-emulation/lxc-templates-3.0.4/SLOT
- var/db/pkg/app-emulation/lxc-templates-3.0.4/USE
- var/db/pkg/app-emulation/lxc-templates-3.0.4/environment.bz2
- var/db/pkg/app-emulation/lxc-templates-3.0.4/lxc-templates-3.0.4.ebuild
- var/db/pkg/app-emulation/lxc-templates-3.0.4/repository
package_cacheimage: ""
runtime:
  name: lxc-templates
  version: 3.0.4
  category: app-emulation
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Old style template scripts for LXC (prefer distrobuilder)
  uri:
  - https://github.com/lxc/lxc-templates
  license: LGPL-2.1
  labels:
    BDEPEND: '>=app-portage/elt-patches-20170815 !<sys-devel/gettext-0.18.1.1-r3 ||
      ( >=sys-devel/automake-1.16.1:1.16 >=sys-devel/automake-1.15.1:1.15 ) >=sys-devel/autoconf-2.69
      >=sys-devel/libtool-2.4'
    emerge.packages: app-emulation/lxc-templates
    kit: geaaru-kit
    original.package.name: app-emulation/lxc-templates
    original.package.slot: "0"
    original.package.version: 3.0.4
